{% extends 'base.html' %}

{% block title %}
{{ super() }}
Login
{% endblock title %}

{% block main %}
<div class="login-container">
    <div>
        <img src="{{ url_for('static', filename='images/circle-logo.png') }}" alt="">
        <br>
        <div>
            <form method="POST" action="/login">
                {{ login_form.csrf_token }}
                {{ login_form.username }}
                {{ login_form.password }}
                {{ login_form.submit }}
            </form>            
        </div>
        <a href="#" class="btn-link">Forgot Password</a>
        <br>
        <br>
        <a href="/signup" class="btn-link">No account? Click here to sign up.</a>
    </div>
</div>
{% endblock main %}